Latest post Tue, Aug 19 2014 12:16 PM by camoscato. 4 replies.
Page 1 of 1 (5 items)
Sort Posts: Previous Next
  • Fri, Aug 1 2014 5:46 PM

    • bou
    • Not Ranked
    • Joined on Fri, Aug 1 2014
    • Posts 3
    • Points 35

    upgrade avid academic 3.0 with dongle

    Hi everybody,

    I'm new here so bare with me.Big Smile

    I've got on my imac avid academic version 3.0 with dongle. Is there anywhere anyhow an free upgrade possible?

    I cant find it here on the avidsite.

    and next question i also need to update my software from os 10.5.8 and that means installing snow leopard. I haven't done that because someone mentioned possible difficulties with the avid academic 3.0 running on OS 10.6

     

    thanks for reading my post

     

    Kind regards bou

  • Fri, Aug 1 2014 5:54 PM In reply to

    • bou
    • Not Ranked
    • Joined on Fri, Aug 1 2014
    • Posts 3
    • Points 35

    Re: upgrade avid academic 3.5 with dongle

    sorry,

     

    i'e checked and it is the academic version 3.0 

  • Fri, Aug 1 2014 6:23 PM In reply to

    • Marianna
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 9,702
    • Points 211,550
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: upgrade avid academic 3.5 with dongle

    We didnt start the 4 year free upgrades for student academic licenses until March of 2009.  Even with that said, if you were even eligible you would have passed the 4 year mark in 2013.  So the answer is no you are not eligible for a free upgrade.

    You would need to purchase a new license - either a student license if you are still a student and can show that or a commerical license.

    HTH

    Marianna

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    AOL IM:  avidmarianna

    Twitter:  avidmarianna

    Skype: mariannamontague

    WWLD

  • Tue, Aug 19 2014 11:55 AM In reply to

    • bou
    • Not Ranked
    • Joined on Fri, Aug 1 2014
    • Posts 3
    • Points 35

    Re: upgrade avid academic 3.5 with dongle

    thank you for replying ,what about my second question?

    "and next question i also need to update my software from os 10.5.8 and that means installing snow leopard. I haven't done that because someone mentioned possible difficulties with the avid academic 3.0 running on OS 10.6"

     

    kind regards

     

     

  • Tue, Aug 19 2014 12:16 PM In reply to

    Re: upgrade avid academic 3.5 with dongle

    bou:
    avid academic 3.0 running on OS 10.6

    The version matrix will tell you what OS is qualified for use with the version of MC you're running.

    http://avid.force.com/pkb/articles/en_US/compatibility/en267087

    For MC 3.0, you need to be running 10.5.3.  Obviously you've got 10.5.8 running, but Avid hasn't tested that configuration, so that's why it's not on the list.  Your choices for 10.6 are just give it a shot and see how it goes, or wait for one of the Mac people to reply and see if they have more details about how 10.6 may or may not work with MC 3.0.

    Hope that helps.

    Media Composer 2018.7 w/Symphony/SS/PF options, HP Envy 17t-j100 Quad Edition laptop, Windows 10 Pro, Intel Core i7 2.4GHz, 16 GB RAM, nVidia GeForce GT... [view my complete system specs]

    "There is hardly anything in the world that some man cannot make a little worse and sell a little cheaper, and the people who only consider the price are this man's lawful prey."  - John Ruskin (1819-1900)

     

    Carl Amoscato | Freelance Film & Video Editor | London, UK

Page 1 of 1 (5 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller